RubyGems Navigation menu

arena_barby 0.3.2

A patched version of Barby 0.3.2 for the occasional busted integer error

Gemfile
          gem 'arena_barby', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install arena_barby
  
  
  
  
  
  
  

Authors:

  • Henry

Owners:

Total downloads 1,670

For this version 1,670

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - March 1, 2012 (88.5 KB)